/*
 * Copyright (C) 2005 NTT DATA Corporation
 * 
 */
package org.postgresforest.tool.bean;

/**
 * TODO To change the template for this generated type comment go to
 * Window - Preferences - Java - Code Style - Code Templates
 */
public class HashInfo {
	
	/** クラス名 */
	protected String m_name; 
	/** ホスト名 */
	protected String m_description; 
	/** クラス */
	protected byte[] m_classImage; 
	
	/**
	 * @param name
	 * @param description
	 */
	public HashInfo(String name, String description) {
		super();
		m_name = name;
		m_description = description;
	}
	public byte[] getClassImage() {
		return m_classImage;
	}
	public void setClassImage(byte[] classImage) {
		m_classImage = classImage;
	}
	public String getDescription() {
		return m_description;
	}
	public void setDescription(String description) {
		m_description = description;
	}
	public String getName() {
		return m_name;
	}
	public void setName(String name) {
		m_name = name;
	}
}
